body {
  font-family: Arial, sans-serif;
  background: #0f172a;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  background: #1e293b;
  padding: 20px;
  border-radius: 8px;
  width: 300px;
  text-align: center;
}

input {
  width: 90%;
  padding: 8px;
  margin: 10px 0;
  border-radius: 4px;
  border: none;

}
#length{
  width: 30px;
  text-align: center;
  align-items: center;
  margin-bottom: 15px;
}

button {
  padding: 8px 12px;
  margin: 5px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  background: #38bdf8;
}

button:hover {
  background: #0ea5e9;
}
